{
   "achievement.openInventory" : 4,
   "stat.climbOneCm" : 9917,
   "stat.diveOneCm" : 885,
   "stat.fallOneCm" : 101838,
   "stat.flyOneCm" : 1120289,
   "stat.jump" : 153,
   "stat.playOneMinute" : 1881185,
   "stat.swimOneCm" : 2083,
   "stat.walkOneCm" : 186808
}
